# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-01-31 12:04
from __future__ import unicode_literals

from django.db import migrations

def create_initial_Genre(apps, schema_editor):
    Genre = apps.get_model('catalog', 'Genre')
    Genre(movie_id=1, category='adventure').save()
    Genre(movie_id=1, category='family').save()
    Genre(movie_id=1, category='fantasy').save()
    Genre(movie_id=1, category='musical').save()

class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0003_auto_20180131_1204'),
    ]

    operations = [
        migrations.RunPython(create_initial_Genre)
    ]
